/* Webfont: AvantGothic-Bold */@font-face {
    font-family: 'AvantGothicBookBold';
    src: url('fonts/Avant/AvantGothic-Bold.eot'); /* IE9 Compat Modes */
    src: url('fonts/Avant/AvantGothic-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Avant/AvantGothic-Bold.woff') format('woff'), /* Modern Browsers */
         url('fonts/Avant/AvantGothic-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/Avant/AvantGothic-Bold.svg#AvantGothic-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}
/* Webfont: AvantGothic-BoldItalic */@font-face {
    font-family: 'AvantGothicBookBoldItalic';
    src: url('fonts/Avant/AvantGothic-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/Avant/AvantGothic-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Avant/AvantGothic-BoldItalic.woff') format('woff'), /* Modern Browsers */
         url('fonts/Avant/AvantGothic-BoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/Avant/AvantGothic-BoldItalic.svg#AvantGothic-BoldItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}
/* Webfont: AvantGothic-Book */@font-face {
    font-family: 'AvantGothicBook';
    src: url('fonts/Avant/AvantGothic-Book.eot'); /* IE9 Compat Modes */
    src: url('fonts/Avant/AvantGothic-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Avant/AvantGothic-Book.woff') format('woff'), /* Modern Browsers */
         url('fonts/Avant/AvantGothic-Book.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/Avant/AvantGothic-Book.svg#AvantGothic-Book') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AvantGothic-BookItalic */@font-face {
    font-family: 'AvantGothicBookItalic';
    src: url('fonts/Avant/AvantGothic-BookItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/Avant/AvantGothic-BookItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Avant/AvantGothic-BookItalic.woff') format('woff'), /* Modern Browsers */
         url('fonts/Avant/AvantGothic-BookItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/Avant/AvantGothic-BookItalic.svg#AvantGothic-BookItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AvantGothic-Medium */@font-face {
    font-family: 'AvantGothicMedium';
    src: url('fonts/Avant/AvantGothic-Medium.eot'); /* IE9 Compat Modes */
    src: url('fonts/Avant/AvantGothic-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Avant/AvantGothic-Medium.woff') format('woff'), /* Modern Browsers */
         url('fonts/Avant/AvantGothic-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/Avant/AvantGothic-Medium.svg#AvantGothic-Medium') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AvantGothic-SemiBold */@font-face {
    font-family: 'AvantGothicMediumSemiBold';
    src: url('fonts/Avant/AvantGothic-SemiBold.eot'); /* IE9 Compat Modes */
    src: url('fonts/Avant/AvantGothic-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Avant/AvantGothic-SemiBold.woff') format('woff'), /* Modern Browsers */
         url('fonts/Avant/AvantGothic-SemiBold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/Avant/AvantGothic-SemiBold.svg#AvantGothic-SemiBold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}
/* Webfont: AvantGothic-Light */@font-face {
    font-family: 'AvantGothic';
    src: url('fonts/Avant/AvantGothic-Light.eot'); /* IE9 Compat Modes */
    src: url('fonts/Avant/AvantGothic-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Avant/AvantGothic-Light.woff') format('woff'), /* Modern Browsers */
         url('fonts/Avant/AvantGothic-Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/Avant/AvantGothic-Light.svg#AvantGothic-Light') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('fonts/ProximaNova/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),  
  url('fonts/ProximaNova/ProximaNova-Bold.otf')  format('opentype'),
  url('fonts/ProximaNova/ProximaNova-Bold.woff') format('woff'), 
  url('fonts/ProximaNova/ProximaNova-Bold.ttf')  format('truetype'), 
  url('Pfonts/ProximaNova/roximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-BoldItalic';
  src: url('fonts/ProximaNova/ProximaNova-BoldItalic.eot?#iefix') format('embedded-opentype'),  
  url('fonts/ProximaNova/ProximaNova-BoldItalic.otf')  format('opentype'),
	     url('fonts/ProximaNova/ProximaNova-BoldItalic.woff') format('woff'), 
		 url('fonts/ProximaNova/ProximaNova-BoldItalic.ttf')  format('truetype'), 
		 url('fonts/ProximaNova/ProximaNova-BoldItalic.svg#ProximaNova-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'ProximaNova-Italic';
  src: url('fonts/ProximaNova/ProximaNova-Italic.eot?#iefix') format('embedded-opentype'),  
  url('fonts/ProximaNova/ProximaNova-Italic.otf')  format('opentype'),
	     url('fonts/ProximaNova/ProximaNova-Italic.woff') format('woff'), 
		 url('fonts/ProximaNova/ProximaNova-Italic.ttf')  format('truetype'), 
		 url('fonts/ProximaNova/ProximaNova-Italic.svg#ProximaNova-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('fonts/ProximaNova/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  
  url('fonts/ProximaNova/ProximaNova-Regular.otf')  format('opentype'),
	     url('fonts/ProximaNova/ProximaNova-Regular.woff') format('woff'), 
		 url('fonts/ProximaNova/ProximaNova-Regular.ttf')  format('truetype'), 
		 url('fonts/ProximaNova/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}



